/*Geändert: Harald 01.07.2006*/

body {
padding: 0;
margin: 0;
background: #ddd;
color: #000;
font-size: 62.5%;
height: 101%;
font-family: Verdana, sans-serif;
text-align: center;
}

* {
font-size: 100%;
margin-top: 0;
}

pre, code {
font-size: 120%;
}

pre code {
font-size: 100%;
}


textarea, select, button, input {
font-family: Verdana, sans-serif;
}

fieldset, legend {
background: #ECEFF3;
color: inherit;
}

table, p, h1, h2, h3, h4, h5, h6 {
margin-bottom: 0.7em;
}

td, th {
vertical-align: top;
}

a {
background: transparent;
color: #000;
text-decoration: none;
}

a:visited {
background: transparent;
color: #444;
}

a:hover {
background: #fff;
color: #000;
text-decoration: underline;
}

blockquote {
background: #D9E3FA;
color: #000;
margin: 0;
margin-bottom: 0.7em;
padding: 4px;
}

hr {
background: #B0C0E8;
color: #B0C0E8;
border-width: 0;
height: 1px;
}

table, td {
background: transparent;
color: #000;
}

/* --------------------- */

#gesamt {
margin:auto;
text-align: left;
margin-bottom: 0;
width: 982px;
border: 1px solid #ccc;
background: #fff;
color: #000;
}

html>body #gesamt {
width: 980px;
}

#logo {
position: relative;
}

#headbg {
width: 100%;
float: left;
position: relative;
background: #a00 url(gif/head_bg.gif) no-repeat right top;
color: #fff;
}

#navtop {
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
font-family: verdana, sans-serif;
clear: both;
text-align: right;
padding: 4px 22px;
background: #ECEFF3 !important;
}

#headtext {
text-align: right;
font-size: 1.9em;

word-spacing: -1px;
position: absolute;
top: 0;
right: 0;
height: 70px;
width: 100%;
padding-top: 16px;
padding-right: 20px;
}

html>body #headtext {
height: 54px;
}


/* --------------------- */

.h1 {
background: #B0C0E8;
color: #000;
padding: 4px 10px !important;
line-height: 100%;
font-family: Verdana, sans-serif;
font-size: 130%;
}

.h1 ul, .h1 li {
display: inline;
margin: 0;
padding: 0;
}

.h1 a {
padding-right: 5px;
font-weight: bold;
white-space: pre;
}

/* --------------------- */

#left {
width: 200px;
float: left;
}

.left text, .menublock {
margin-bottom: 4px;
position: relative;
}

/* Ebene 1 / allgemein Navigation */

ul#nav, ul#nav li, ul#nav ul {
display: inline;
margin: 0;
padding: 0;
}

ul#nav li li a {

}

ul#nav a {
background: #ECEFF3;
color: inherit;
padding: 6px 10px;
padding-right: 3px;
margin-top: 2px;
border-bottom: 1px solid #D8DCE6;
border-right: 1px solid #eee;
display: block;	
font-size: 130%;
}

ul#nav a:hover {
background: #fff;
color: inherit;
text-decoration: none;
}

/* Ebene 2 */
ul#nav ul li a {
background: #fff;
color: inherit;
padding: 3px 20px;
}

ul#nav ul li a:hover {
background: #ECEFF3;
color: inherit;
text-decoration: none;
}

/* Ebene 3 */
ul#nav ul li  ul li a {
padding: 3px 30px;
}

ul#nav strong a, ul#nav strong a:visited {
background-color: #fff;
color: #a00;
font-weight: normal;
}

/* --------------------- */

#right .text, #left .text, #left h1 {
font-size: 130%;
}

#right .text .text, #left .text .text {
font-size: 100%;
}

/* --------------------- */

#right {
background: #ECEFF3;
color: #000;
width: 200px;
float: right;
}

#right .text, #right h1 {
padding: 4px 12px;
}

.tdright {
border-bottom: 2px solid #fff;
padding-bottom: 4px;
margin-bottom: 1px;
}

#right h1 {
background: #D8DCE6;
color: #000;
font-weight: normal;
font-size: 130%;
text-align: center;
}

/* --------------------- */

#content a, #right a {
background: transparent;
color: #006;
text-decoration: underline;
}

#content a:visited, #right a:visited {
background: transparent;
color: #00a;
text-decoration: underline;
}

#content a:hover, #right a:hover {
background: transparent;
color: #00f;
text-decoration: underline;
}

#left h1, #content h1, #right h1 {
position: relative;
margin-bottom: 6px !important;
}

#left h1.h1 {
margin-bottom: 0 !important;
}

#left .text, #left h1, #left h2  {
padding: 4px 12px;
}

/* --------------------- */


#content {
background: #fff;
color: #000;
float: left;
width: 580px;
}

#content h1 {
background: #fff;
color: #335;
padding: 10px 0px;
font-size: 240%;
line-height: 130%;
font-weight: normal;
}

#content h1, #content h1 * {
font-family: georgia, 'times new roman', serif;
}

.tsb h1 a {
font-size: 50%;
}


#content .text, #content h1 {
padding: 4px;
}

#content .text {
font-size: 140%;
line-height: 160%;
}

#content .text .text {
font-size: 100%;
}

#content .text h1 {
font-size: 160%;
padding: 0;
}

#content .text h2 {
font-size: 140%;
font-family: georgia, 'times new roman', serif;
font-weight: normal;
}

.bm {
border: 1px solid #ccc;
padding: 4px;
margin: 4px;
margin-bottom: 10px;
}

#content h1 a {
color: #000;
text-decoration: none;
}

#content h1 a:visited {
color: #000;
text-decoration: none;
}

#content h1 a:hover {
background: transparent;
text-decoration: underline;
}

h1 dfn {
border-bottom: 1px solid #ccc;
font-size: 60%;
margin-top: -2px;
padding: 3px;
position: relative;
font-family: verdana, sans-serif;
}

h1 dfn a {
background: #B0C0E8;
color: #000;
}

h1 dfn a:visited {
background: #B0C0E8;
color: #000;
}

.content3, .content2 {
background: #fff;
color: #000;
line-height: 150%;
}

.tmb, .tmb h1 {
padding: 10px;
}

.tsb {
margin: 10px;
padding: 10px;
border: 1px solid #ccc;
}

/* --------------------- */

#footer {
background: #ECEFF3 !important;
border-top: 2px solid #ccc;
clear: both;
padding: 4px;
}

/* --------------------- */

dl.nachrichten dt {
border-bottom: 1px solid #ccc !important;
}

.artikelcount {
float: right;
}

.articlenav {
border: 1px solid #ccc;
padding: 4px;
}

.bm h1 {
margin: 0;
}

/* --------------------- */


.box {
border: 1px solid #ccc; 
padding: 4px; 
margin-bottom: 10px;
}

.box h2 {
margin-top: 0 !important;
text-align: center;
background: #eee !important;
color: #00c !important;
line-height: 150%;
}

.boxl {
float: left; 
width: 37%;
position: relative;
}

html>body .boxl {
width: 40%;
}

.boxl ul, .boxl li {
margin: 0;
padding: 0;
list-style: none;
}

.boxr {
float: left; 
width: 52%;
position: relative;
}

html>body .boxr {
width: 58%;
float: right; 
}

#right ul, #left ul {
padding: 0;
margin: 0;
}

#right li, #left li {
display: block;
list-style-type: none; 
}